# Interface ErrnoException

#### Hierarchy

- Error
  - ErrnoException

#####
Index

### Properties

code?
errno?
message
name
path?
stack?
syscall?

## Properties

### `Optional` code

code?: string

### `Optional` errno

errno?: number

### message

message: string

Inherited from Error.message

### name

name: string

Inherited from Error.name

### `Optional` path

path?: string

### `Optional` stack

stack?: string

Inherited from Error.stack

### `Optional` syscall

syscall?: string

Generated using TypeDoc